ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020741ClearOSclearos-frameworkpublic2018-07-13 16:282018-08-23 10:17
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0020741: Add support for variable parameters in controller manager
DescriptionTo be continued...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-07-13 16:28 pbaldwin New Issue
2018-07-16 13:36 pbaldwin Status new => resolved
2018-07-16 13:36 pbaldwin Fixed in Version => 7.5.0 Updates
2018-07-16 13:36 pbaldwin Resolution open => fixed
2018-07-16 13:36 pbaldwin Assigned To => pbaldwin
2018-08-23 10:17 pbaldwin Status resolved => closed